Довідкова інформація щодо сумісності модулів Adobe Reader і Acrobat із Safari 5.1

Огляд 

Модулі Adobe Reader і Acrobat до версії 10.1.3 несумісні з браузером Safari 5.1, установленим на Mac OS X 10.7 і 10.6. ЦЕ не стосується окремих додатків Adobe Reader і Acrobat, у них Safari 5.1 відображає PDF-документи за замовчуванням. Проте модулі Adobe Reader і Acrobat для браузера до версії 10.1.3 не працюють належним чином у процесах LiveCycle і Acrobat, у яких для відображення PDF-документів у Safari 5.1 потрібні обидва модулі.

Користувачі, яких це стосується

Усі користувачі Adobe Reader, Acrobat і LiveCycle, яким потрібен модуль Adobe Reader або Acrobat для відображення PDF-документів у браузері, якщо доступний лише Safari 5.1. 

Рішення 

Нижче наведено варіанти.

  • Продовжуйте використовувати Safari 5.0.x і Mac OS X 10,6.
  • Інсталюйте оновлення Adobe Reader або Acrobat версії 10.1.3 або пізнішої.
  • Збережіть PDF-документ із Safari на комп'ютер, а потім відкрийте його безпосередньо в Adobe Reader або Acrobat.  
  • Використовуйте технологію віртуалізації, як-от Citrix, щоб дозволити додаткам працювати в контрольованому середовищі, якщо браузер Safari не оновлено до версії 5.1.

Додаткова інформація та питання і відповіді

Чи можуть користувачі використовуйте інший браузер, як-от Chrome чи Opera?

Модулі Acrobat Reader і Acrobat залежать від WebKit WebPlugin API і унікальних для Safari потужностей. Інші браузери, як-от Chrome чи Opera, не мають необхідних функцій, щоб належним чином запустити модуль. Після випуску Reader 10.1.3, Firefox, що працює в 32-розрядному режимі, тепер підтримується на Mac OS.

Як це впливає на робоче середовище LiveCycle?

Оскільки робоче середовище LiveCycle працює в браузері, PDF-форми в робочому середовищі не працюють у Safari 5.1, якщо використовують версії Adobe Reader чи Acrobat, старіші за 10.1.3.

Як це впливає на Adobe Solutions Accelerators?

Interactive Statements

Коли ви вперше користуєтеся Interactive Statements, PDF-файли надсилаються електронною поштою та можуть відкриватися в окремому додатку Adobe Reader чи Acrobat. Під час другого використання, коли заяви генеруються та відображаються на веб-сайті, Adobe Reader або Acrobat мають працювати в браузері, вони не працюватимуть у версіях Adobe Reader чи Acrobat до 10.1.3.

Керування кореспонденцією

Внутрішнім співробітникам (соціальні працівники/претензіоністи та бізнес-користувачі) для роботи в браузері потрібні Adobe Reader і Acrobat, вони не працюють із Safari 5.1 із використанням версій Adobe Reader чи Acrobat до 10.1.3. Випадки використання зовнішніх користувачів не вимагають роботи Adobe Reader або Acrobat у браузері, тому Safari 5.1 на них не впливає.

Керований перегляд і схвалення (MRA) та Інтегрований перегляд вмісту (ICR)

 

 

Цей документ захищено ліцензією Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Публікації Twitter™ і Facebook не підпадають під умови ліцензії Creative Commons.

Юридична інформація   |   Політика мережевої конфіденційності